<fieldset>
	<legend>Account Details</legend>

	<?php echo Form::input('email',$o->display('email'),array('label'=>'Email','divclass'=>'col-md-3','placeholder'=>'Email Address','type'=>'email','required','data-error'=>'Invalid EMAIL address')); ?>

	<?php echo Form::input('company',$o->display('company'),array('label'=>'Company','divclass'=>'col-md-3','placeholder'=>'Company Name','required')); ?>

	<div class="form-group">
		<label class="col-md-2 control-label" for="Title">Name</label>
		<div class="row">
			<div class="col-md-1">
				<?php echo Form::select('title',StaticList_Title::table(),$o->display('title'),array('class'=>'form-control','required','nocg'=>TRUE)); ?>
			</div>
			<div class="col-md-2">
				<?php echo Form::input('first_name',$o->display('first_name'),array('class'=>'form-control','placeholder'=>'First Name','required','nocg'=>TRUE)); ?>
			</div>
			<div class="col-md-3">
				<?php echo Form::input('last_name',$o->display('last_name'),array('class'=>'form-control','placeholder'=>'Last Name','required','nocg'=>TRUE)); ?>
			</div>
		</div>
	</div>

	<div class="form-group">
		<label class="col-md-2 control-label" for="address1">Address</label>
		<?php echo Form::input('address1',$o->display('address1'),array('divclass'=>'col-md-6','placeholder'=>'Address Line 1','required')); ?>

		<label class="col-md-2 control-label" for="address2"></label>
		<?php echo Form::input('address2',$o->display('address2'),array('divclass'=>'col-md-6','placeholder'=>'Address Line 2')); ?>

		<label class="col-md-2 control-label" for="city"></label>
		<div class="row">
			<div class="col-md-3">
				<?php echo Form::input('city',$o->display('city'),array('class'=>'form-control','label'=>'City','placeholder'=>'City','required','nocg'=>TRUE)); ?>
			</div>

			<div class="col-md-1">
				<?php echo Form::input('state',$o->display('state'),array('class'=>'form-control','placeholder'=>'State','required','nocg'=>TRUE)); ?>
			</div>

			<div class="col-md-1">
				<?php echo Form::input('zip',$o->display('zip'),array('class'=>'form-control','placeholder'=>'Post Code','required','nocg'=>TRUE)); ?>
			</div>
		</div>
	</div>

	<div class="form-group">
		<label class="col-md-2 control-label" for="address1">Country</label>
		<div class="col-md-3">
			<?php echo Form::select('country_id',ORM::factory('Country')->list_select(),$o->country_id,array('class'=>'form-control','required','nocg'=>TRUE)); ?>
		</div>
	</div>

	<?php echo Form::hidden('language_id',Site::language()); ?>
</fieldset>

<div class="row">
	<div class="col-md-offset-1">
		<button type="submit" class="btn btn-primary">Save changes</button>
		<button type="button" class="btn btn-default">Cancel</button>
	</div>
</div>
