<!-- @todo Move this content into the DB -->
<div id="container">
	<div class="row">
		<div id="welcome" class="grid-12">
			<h1>TSM Server Access Request.</h1>
		</div>
	</div> <!-- /row -->

	<hr class="row-divider" />

	<div class="row divider service-container">
		<div class="grid-3">
			<h2><span class="slash">//</span> This Service</h2>
		</div>

		<div class="grid-3">
			<div class="service-item">
				<h3><i class="fa fa-recycle"></i>Node Access</h3>
				<p>This TSM server is available for you to connect with any TSM client and backup data. You do not need to worry about the setup of a TSM server (we've done already)!</p>
				<p>When connecting to this server, you can try out a TSM client and see how you can protect your application or data, and how you can recover it.</p>
				<p>Request as many NODE IDs as you need, it's easy, first just register on the site, and then drop an email to dgeorge AT au DOT ibm DOT com, and tell us what you need. We'll reply with the details.</p>
				<p><a href="<?php echo URL::site('login'); ?>" class="">Login »</a></p>
			</div> <!-- /service -->
		</div>

		<div class="grid-3">
			<div class="service-item">
				<h3><i class="fa fa-shield"></i>Admin Access</h3>
				<p>If you would like to have ADMINISTRATOR access to this server, you can request that as well. With ADMIN access, you can experience running some commands on our TSM server, as well as use the TSM server HELP.</p>
				<p>Admin access is via our Operations Center by default, however, if you want to try out admin access with an admin client, you'll need to request an SSL certificate.</p>
				<p><a href="<?php echo URL::link('user','ssl/add'); ?>" class="">Request SSL »</a></p>
			</div> <!-- /service -->
		</div>

		<div class="grid-3">
			<div class="service-item">
				<h3><i class="fa fa-bolt"></i>Want some guidance?</h3>
				<p>If you would like help with any of our clients, then please contact us and we'll be happy to help.</p>
				<p>Send an email to dgeorge AT au DOT ibm DOT com, and we'll find somebody in your time zone to help you.</p>
				<p><a href="<?php echo URL::site('login'); ?>" class="">Login »</a></p>
			</div> <!-- /service -->
		</div>

	</div> <!-- /row -->

<!--
	<hr class="row-divider" />

	<div class="row divider about-container">
		<div class="grid-3">
			<h2><span class="slash">//</span> Our Story</h2>
		</div>

		<div class="grid-4">
			<div class="about-item">
				<h3>About Us</h3>
					<p>!</p>
			</div> <!-- /about --/
		</div> <!-- /grid-4 --/

		<div class="grid-5">
			<h3>Why Choose Us</h3>
			<div class="choose-item">
				<h3><i class="glyphicon glyphicon-star"></i> Some info</h3>
				<p>Some info.</p>
			</div> <!-- /choose-item --/

		</div> <!-- /grid-5 --/
	</div> <!-- /row --/
-->
</div> <!-- /container -->
