<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class is for Site Information
 *
 * @package    TSM Access Management
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2014 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Site extends lnApp_Site {
	/**
	 * Enable a different theme between LOGGED IN and not logged in interfaces
	 */
	public static function Theme() {
		// If we are using user admin pages (and login), we'll choose the admin theme.
		return 'theme/'.(URL::admin_url() ? Kohana::$config->load('config')->theme_admin : Kohana::$config->load('config')->theme);
	}
}
?>
