<fieldset>
	<legend>SSL Certificate Details</legend>

	<p>To use SSL with a Tivoli Storage Manager Client, you need to receive a certificate from this service.<p>
	<p>Please do the following:<p>
	<ol>
		<li>Open up a command prompt, and depending on your operating system, change to your BA Client <strong>BIN</strong> directory. For example:<br/>
			<dl class="dl-horizontal">
				<dt>Linux</dt>
				<dd>cd /opt/tivoli/tsm/client/ba/bin</dd>
				<dt>Windows</dt>
				<dd>cd "C:\Program Files\Tivoli\TSM\baclient"</dd>
			</dl>
		</li>
		<li>Create your SSL Certificate Store <strong>dsmsert.kdb</strong> with the following command:<br/>
			<code>gsk8capicmd_64 -keydb -create -db dsmcert.kdb -type kdb -stash</code><br/><br/>
		</li>
		<li>Create a Certificate Signing Request using the following command:<br/>
		<code>gsk8capicmd_64 -certreq -create -db dsmcert.kdb -stashed -label 'TSM-SL01' -dn '<?php echo $o->ssl_dn(); ?>' -size 2048 -file <?php echo $o->id(); ?>.CSR</code><br/><br/>
		</li>

		<li>Upload your CSR file here <?php echo Form::file('csr_file',array('class'=>'col-md-3','label'=>'CSR File')); ?> 
		OR, paste the contents of your CSR file here:<br/>
		<?php echo Form::textarea('csr','',array('class'=>'col-md-6','label'=>'CSR','placeholder'=>'Certificate Sign Request','style'=>'font-family: monospace;','cols'=>61,'rows'=>15)); ?>
		</li>

		<li>Submit your CSR to be signed, you'll receive a certificate once approved</li>
	</ol>
</fieldset>

<div class="row">
	<div class="col-md-offset-1">
		<button type="submit" class="btn btn-primary">Save changes</button>
		<button type="button" class="btn btn-default">Cancel</button>
	</div>
</div>
