<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * TSM Administrator Model
 *
 * @package    TSM Database Module
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010-2014 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
abstract class lnApp_Model_ADMIN extends ORM_TSM {
	protected $_table_name = 'ADMINS';
	protected $_primary_key = 'ADMIN_NAME';

	protected $_display_filters = array(
		'LASTACC_TIME'=>array(
			array('ORM_TSM::Date',array(':value','d-M-Y')),
		),
		'PWSET_TIME'=>array(
			array('ORM_TSM::Date',array(':value','d-M-Y')),
		),
		'REG_TIME'=>array(
			array('ORM_TSM::Date',array(':value','d-M-Y')),
		),
	);

	public function name() {
		return $this->ADMIN_NAME;
	}
}
?>
